<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b6cf5c7e9f7bf701f605656605fd429">
  <dict>
    <!--2023-02-11 10:08:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
